package com.junmp.jyzb.mapper;

import org.apache.ibatis.annotations.Param;

import java.util.List;
public interface DeviceMsgMapper  {
    List<String> getGLUserIdsList(@Param("orgId") Long orgId);

    void deleteDeviceMsgList(@Param("list") List<String> glUserIdsList);
}




